.tbar-tab-click-selected{background-color: var(--theme-color-1);}
.tbar-tab-hover{background-color: var(--theme-color-1);}
.tbar-tab-footer-hover{background-color: var(--theme-color-1);}
.tbar-tab-selected{background-color: var(--theme-color-1);}

.tbar-tipbox .tip-btn{background-color: var(--theme-color-1);}

.tbar-checkout .jtc-btn{background-color: var(--theme-color-1);}

.tbar-tab-selected .tab-sub{color: var(--theme-color-2);}
.tab-sub{border-color: var(--theme-color-1);background-color: var(--theme-color-1);
    background-image: linear-gradient(to bottom,var(--theme-color-2) 0,var(--theme-color-1) 100%);
}

.tbar-tab-click-selected .tab-sub{color: var(--theme-color-1);}
